	cost = 5000
	start = 1995
	end = 2010
	glamour = 0
	boredom = 0.14

[fashionable]
	start = 1980
	peak = 0.45
	end = 2200

[age]
	min = 18
	max = 60

[physique]
	thin = 0
	normal = 0
	fat = 0

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_fut_robot_tz3_cgi.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1970
	path = Cain

[blueprint/requires]
	0 = date_1970
